Subject: Re: ***Berlex and Antibodies to Betaseron

From: [email-masked] (Elizabeth Ann Woldt)
Date: 30 Aug 1996 14:39:33 -0500

Michael, it is MY experience that Berlex IS doing studies about antibodies --
and the preliminary results are, that the body does develop antibodies, but
the Beta continues to do what it is supposed to do, but not quite as
well....that is, reduces the number and intensity of exacerbations....  Both I
and my doctor have called them, and researched this, and this is what we've
learned.....  are we misinformed?  Ann